.btn:not(:disabled):not(.disabled) {
  cursor: text;
}

[data-colpos='6'] {
  opacity: 0;
  z-index: -1;
}

.cke_editable {
  h1, h2, h3, h4, h5 {
    font-family: 'GT Pressura Bold', sans-serif;
  }

  h2, h4 {
    color: #782940;
  }

  h4.alt {
    color: #212529;
  }

  h3, h5 {
    color: #212529;

    &.alt {
      color: #782940;
    }
  }

  h1 {
    font-size: 2rem;
    color: #212529;
  }

  h2 {
    font-size: 1.75rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h4 {
    font-size: 1.25rem;
  }

  h5 {
    font-size: 1rem;
  }
}

.btn {
  transition: all .3s ease-in-out;
}

.btn.btn-primary {
  color: white;
  background-color: #782940;
}

.btn.btn-rose {
  color: white;
  background-color: #e71c7f;
}

.btn.btn-rose:hover {
  background-color: #782940;
}

.btn.btn-round-rose,
.btn.btn-round-primary {
  border-radius: 8px;
}

.btn.btn-round-primary {
  color: white;
  background-color: #782940;
}

.btn.btn-round-primary:hover {
  background-color: #e71c7f;
}

.btn.btn-round-rose {
  color: white;
  background-color: #e71c7f;
}

.btn.btn-round-rose:hover {
  background-color: #782940;
}
